it-swarm-ja.com

VirtualBoxPortableは起動しません

VirtualBox Portableのコンテンツを vbox.me からダウンロードして抽出しましたが、ポータブルVirtualBoxを起動すると以下のエラーが発生します。このエラーを修正するにはどうすればよいですか?

VBox Error

.Net Framework2.0および3.5がインストールされています。 3.5をインストールしようとすると、次のエラーが発生します。

.Net Error

1
soul

これを実行しようとしているコンピューターには、どのバージョンの.Netがインストールされていますか?可能であれば、最新バージョンをインストールします

基本的に、このエラーが示しているのは、プログラムがレジストリからクラスを要求したことです。これにより、Virtual BoxPortableを実行するために必要なコンピューターにインストールされていないものがあると思います。

「Portable-VirtualBox *** Extract and/or Compress ***」ウィンドウにアクセスしたことはありますか?

編集:

さて、次の考え-あなたはWindows 7を実行しているようです。UACを無効にしましたか? VirtualBoxはおそらくCOMオブジェクトをOSに登録しようとしていますが、管理者権限がないと登録できません。ポータブルexeを管理者として実行するか(右クリック->管理者として実行)、無効になっている場合はUACを有効にして、それが役立つかどうかを確認します。

3
Jared Harley

jusはWindows機能をオンにしますjusgotoコントロールパネル>削除プログラムを追加>左側に表示されているWindows機能をオンにします> .net3.5チェックボックスをオンにしてからOK

1
Hamza